Extending Qt Creator Manual | CustomExecutableRunConfigurationFactory

Extending Qt Creator Manual 4.7.1

# CustomExecutableRunConfigurationFactory Class

(ProjectExplorer::CustomExecutableRunConfigurationFactory)

- List of all members, including inherited members

## Public Functions

| CustomExecutableRunConfigurationFactory()

## Member Function Documentation

### CustomExecutableRunConfigurationFactory::CustomExecutableRunConfigurationFactory()

Default constructs an instance of CustomExecutableRunConfigurationFactory.